anonymous
Installing .deb package from Ubuntu Software Center returns error:

Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line 1041, in _simulate
    trans.unauthenticated = self.__simulate(trans)
  File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line 1098, in __simulate
    deb = self.install_file(trans, simulate=True, **trans.kwargs)
  File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line 591, in install_file
    deb = self._check_deb_file(path, force, trans.uid)
  File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line 1227, in _check_deb_file
    "\n%s" % (path, stdout))
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc5 in position 42: ordinal not in range(128)
posted by [Old Forum airon90] • 6 years and 2 months ago Link